/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.44
*/

:root {
	--secondary-color: #d91b23;
}

/* product slider */
.product-slider .img.has-hover .img-inner.image-zoom {overflow: visible;}
.slide-price {max-width: 150px;border: 2px dashed #fff;border-radius: 100%;}
.slide-price p {margin-bottom: 0;padding-bottom: 100%;position: relative;border-radius: inherit;font-size: 1.8rem;line-height: 1.5;}
.slide-price p::before {content: '';display: block;position: absolute;left: 3px;top: 3px;bottom: 3px;right: 3px;border-radius: inherit;background-color: var(--secondary-color);}
.slide-price strong {display: flex;align-items: center;justify-content: center;flex-direction: column;position: absolute;left: 0;top: 0;width: 100%;height: 100%;transform: rotate(20deg);}
.slide-price del {font-size: 70%;}
@media (max-width: 849px) {
	.slide-price p {font-size: 1.4rem;}
}
@media (max-width: 549px) {
	.slide-price p {font-size: 1.2rem;}
	.product-slider .col .button {left: 50%;transform: translatex(-50%);}
}
/* end product slider */

tr.shipping-pickup-store .wps-store-details {
	text-align: left;
}

.select2-results__option {
	font-size: .9em;
}

.wps-store-details>span {
	font-weight: 700;
}

.home #mc_embed_signup {
    background: transparent;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}

.home #mc_embed_signup input[type=email] {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.507em;
    font-size: .97em;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    -webkit-transition: color .3s, border .3s, background .3s, opacity .3s;
    transition: color .3s, border .3s, background .3s, opacity .3s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-box-shadow: none;
            box-shadow: none;
    border-radius: 99px;
    background-color: rgba(255, 255, 255, 0.2) !important;
    border-color: rgba(255, 255, 255, 0.09);
    color: #FFF;
}

.home #mc_embed_signup input[type=email]::-webkit-input-placeholder {
    color: #fff;
}

.home #mc_embed_signup input[type=email]::-moz-placeholder {
    color: #fff;
}

.home #mc_embed_signup input[type=email]:-ms-input-placeholder {
    color: #fff;
}

.home #mc_embed_signup input[type=email]:-moz-placeholder {
    color: #fff;
}

.home #mc_embed_signup input[type=submit] {
    position: relative;
    display: inline-block;
    background-color: #d91b23 !important;
    text-transform: uppercase;
    font-size: .97em;
    letter-spacing: .03em;
    -ms-touch-action: none;
    touch-action: none;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    color: currentColor;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0;
    margin-right: 1em;
    text-shadow: none;
    line-height: 2.4em;
    min-height: 2.5em;
    padding: 0 1.2em;
    max-width: 100%;
    -webkit-transition: border .3s, background .3s, opacity .3s, color .3s, -webkit-transform .3s, -webkit-box-shadow .3s;
    transition: border .3s, background .3s, opacity .3s, color .3s, -webkit-transform .3s, -webkit-box-shadow .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s, -webkit-transform .3s, -webkit-box-shadow .3s;
    text-rendering: optimizeLegibility;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 99px;
    margin-top: .5em;
    margin-bottom: .5em;
    border-color: rgba(0, 0, 0, 0.05);
    outline: none;
    opacity: 1;
    color: #fff;
    -webkit-box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
            box-shadow: inset 0 0 0 100px rgba(0, 0, 0, 0.2);
    background-color: #303030;
    margin-left: 0 !important;
    margin-right: 0 !important;
    max-width: 110px
}

.header-search-form .search-field {
    font-size: 14px;
}

.header-search-form .search-field::-webkit-input-placeholder {
    color: #000;
    opacity: 0.8;
}

.header-search-form .search-field::-moz-placeholder {
    color: #000;
    opacity: 0.8;
}

.header-search-form .search-field:-ms-input-placeholder {
    color: #000;
    opacity: 0.8;
}

.header-search-form .search-field::-ms-input-placeholder {
    color: #000;
    opacity: 0.8;
}

.header-search-form .search-field::placeholder {
    color: #000;
    opacity: 0.8;
}

.demo_store {
    background-color: #d91b23;
}

.demo_store a {
    color: #fff;
}

.demo_store u:hover {
    text-decoration: none;
}

.woocommerce-store-notice__dismiss-link {
    display: none;
}

.mc-field-group>p {
	margin: 0;
}
#mc-embedded-subscribe-form {
	margin: 0 !important;
}
#mc_embed_signup .mc-field-group {
	width: 100% !important;
}
#mc_embed_signup input[type=submit] {
	max-width: none !important;
}

@media (min-width: 850px) {

    #mc_embed_signup #mc_embed_signup_scroll {
        position: relative;
        padding-right: 160px;
    }
    
    #mc_embed_signup input[type=submit] {
        position: absolute !important;
        margin: 0;
        top: 0;
        right: 0;
		margin: 0 !important;
    }
}

@media (max-width: 849px) {
	#mc_embed_signup form {
		text-align: center !important;
	}
}
div .broken_link, div a.broken_link {text-decoration: none;}
h1.shop-page-title{display: none;}

div .wpcf7-submit{margin-right: 0;}
div .wpcf7-spinner{position: absolute;margin: 0 5px;}
/*----Image captcha---*/
.kc_captcha{text-align: center;display: block;margin-bottom: 10px;}
span.captcha-image {border: none;padding: 0;}
span.captcha-image .cf7ic_instructions span{color: #d91b23; }
span.captcha-image label > input{margin: 0 !important;position: absolute;width: 0px !important;}
span.captcha-image label > input + svg {border: none;padding: 4px;width: 45px;height: 45px;}
span.captcha-image label > input:checked + svg, span.captcha-image label > input:focus + svg {border: none;color: #d91b23;  }
.cf7ic_instructions{font-size: 17px; margin-bottom: 10px;}
/*----END Image captcha---*/

.row .section{padding-right: 0;padding-left: 0;}
@media (min-width: 550px) {
	.is-skew{clip-path: polygon(18% 0, 100% 0, 100% 100%, 0% 100%);}
}